Quikrbox - Api issues - Bug #8385

Store App notifications > change messages as per below:

11/04/2023 03:57 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2023

0%
0.00 hour
0.00 hour
rder Update

/ Order #1459 status has been updated. Che
out!
04 Nov,03:38

Order Accepted

Great news! Your order has been accepted by our
delivery team. It's on its way to you!
04 Nov,03:33

il
-~

T New Order Received

You have received a new order. Please review the

order details and prepare for processing

04 Nov,03:17

N 7
New Order Received

You have received a new order. Please review the

order details and prepare for processing
03 Nov,06:35

New Order Received

You have received a new order. Please review the
order details and prepare for processing
03 Nov,05:30

When a new order is received:
Title: "New Order Received [I[1"
Message: "You have received a new order order#id. Please review the order details and prepare for processing."

When the order is accepted by the delivery boy:
Title :- "Order Accepted”
Message : "Your order #orderid has been accepted by our delivery team. It's on its way to you!"
Title: "Order Accepted by Delivery Boy "
Message: "Order #[Order ID] has been accepted by the delivery boy."

When delivery boy reject your order -
Title: "Order Rejected"
Message: "We apologize, but your order #orderid has been rejected by the delivery boy."

When the order is picked up by the delivery boy:
Title: "Order Picked Up"
Message: "Delivery boy has picked up order #{Order ID]."

when order delivered to customer
Title: "Order Delivered"
Message: "Good news! Your order #orderid has been successfully delivered to the customer."

History

#1 - 11/06/2023 12:47 PM - priyanka Sharma
- Description updated

#2 - 11/16/2023 11:36 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/22/2023 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
